/**
Calculate rem
*/
.schooltitle h2 {
  font-size: 1.5rem;
  line-height: 1.875rem;
  word-break: break-word;
  font-family: "Dinpro Regular", sans-serif;
}
@media (min-width: 992px) {
  .schooltitle h2 {
    font-size: 1.75rem;
    line-height: 2.1875rem;
  }
}
.schooltitle h2 {
  color: #043545;
  text-align: left;
  margin-bottom: 40px;
  margin-top: 0;
}
@media (min-width: 768px) {
  .schooltitle h2 {
    margin-top: 30px;
    text-align: center;
  }
}

.school {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-bottom: 40px;
  gap: 20px;
}
@media (min-width: 768px) {
  .school {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.school h3 {
  font-size: 1.0625rem;
  line-height: 1.4375rem;
  word-break: break-word;
  font-family: "Dinpro Regular", sans-serif;
}
@media (min-width: 992px) {
  .school h3 {
    font-size: 1.25rem;
    line-height: 1.6875rem;
  }
}
.school h3 {
  color: #FD422D;
  margin-bottom: 20px;
  display: none;
}
@media (min-width: 768px) {
  .school h3 {
    display: block;
  }
}
.school-logo {
  min-height: 100px;
  min-width: 125px;
  display: block;
  background-repeat: no-repeat;
  background-size: 90px;
  background-position: center;
  border-radius: 100%;
  border: none;
}
@media (min-width: 768px) {
  .school-logo {
    min-height: 125px;
    border: 5px solid #043545;
  }
}
.school .schoolNameMobile {
  display: block;
  color: #043545;
}
@media (min-width: 768px) {
  .school .schoolNameMobile {
    display: none;
  }
}
.school-stats {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.school-stats-trend {
  font-size: 0.875rem;
  line-height: 1.5rem;
  word-break: break-word;
  font-family: "Open Sans", sans-serif;
}
@media (min-width: 992px) {
  .school-stats-trend {
    font-size: 1rem;
    line-height: 1.75rem;
  }
}
.school-stats-trend {
  background-color: rgba(33, 169, 71, 0.0784313725);
  color: #1A8739;
  padding: 8px;
  line-height: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.school-stats-trend i {
  padding-right: 10px;
}
.school-stats-trend--green {
  color: #1A8739;
  background-color: rgba(33, 169, 71, 0.0784313725);
}
.school-stats-trend--orange {
  color: #8D5D00;
  background-color: rgba(141, 93, 0, 0.0784313725);
}
.school-stats-trend--red {
  color: #FD422D;
  background-color: rgba(253, 66, 45, 0.0784313725);
}
.school-stats-numbers {
  font-size: 0.75rem;
  line-height: 1.3125rem;
  word-break: break-word;
  font-family: "Open Sans", sans-serif;
}
@media (min-width: 992px) {
  .school-stats-numbers {
    font-size: 0.875rem;
    line-height: 1.5rem;
  }
}
.school-stats-numbers {
  color: #043545;
  margin-left: 10px;
}
.school-stats-numbers span {
  font-weight: 600;
}